gh(1)

NAME

gh-gist-list - List your gists

SYNOPSIS

gh gist list [flags]

DESCRIPTION

List your gists

OPTIONS

-L, --limit=10
    Maximum number of gists to fetch

--public[=false]
    Show only public gists

--secret[=false]
    Show only secret gists

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh-gist(1)